import uvicorn

from huesoporro.settings import Settings

if __name__ == "__main__":
    settings = Settings.get()
    uvicorn.run("src.huesoporro.api.main:app", host=settings.host, port=settings.port)
